| API Docs for SAX and DOM |

Main Page Class Hierarchy Alphabetical List Compound List File List Compound Members File Members

# XMLDocumentHandler.hpp File Reference

Include dependency graph for XMLDocumentHandler.hpp:

This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Compounds

class | XMLDocumentHandler
| This abstract class provides the interface for the scanner to return XML document information up to the parser as it scans through the document. More...

## Defines

#define | XMLDOCUMENTHANDLER_HPP

## Variables

XERCES_CPP_NAMESPACE_BEGIN class | XMLElementDecl

## Define Documentation

#define XMLDOCUMENTHANDLER_HPP

## Variable Documentation

XERCES_CPP_NAMESPACE_BEGIN class XMLElementDecl

Copyright © 2000 The Apache Software Foundation. All Rights Reserved.